.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-21818b09-7ba6-4b6b-2daa-35fd4acb6068 {
position:absolute;
right:0;
}

.lfr-layout-structure-item-21818b09-7ba6-4b6b-2daa-35fd4acb6068 button{
padding: 0 4px;
    display: block;
    width: 45px;
}.lfr-layout-structure-item-5243e164-3aed-4c2e-ec6e-2737ec7212c4 {
display:flex;
flex-direction:row;
justify-content:space-between;
position:relative;
}
.maxwidth {
    width: calc(100% - 50px);
    overflow: hidden;
}